{
  "schema_version": "1.4.0",
  "id": "GHSA-w7g8-g7g7-6gxq",
  "modified": "2025-04-09T04:08:55Z",
  "published": "2022-05-01T23:50:01Z",
  "aliases": [
    "CVE-2008-2438"
  ],
  "details": "Integer overflow in ovalarmsrv.exe in HP OpenView Network Node Manager (OV NNM) 7.01, 7.51, and 7.53 allows remote attackers to execute arbitrary code via a crafted command to TCP port 2954, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-2438"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/54107"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2008-38"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/503024"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/503039/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/34738"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1187"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-04-28T16:30:00Z"
  }
}